/*     1855595 : 이미지 (비율형)      */
.img_ratio__1855595__ {max-width:100%;vertical-align:top}
.img_ratio__1855595__ * {box-sizing:border-box}
.img_ratio__1855595__ a {display:block;vertical-align:top}
.img_ratio__1855595__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1855595__ img {width:auto}
}

/*     1855605 : 실선      */
.solid_line__1855605__ {display:block;position:relative;width:100%;height:120px}
.solid_line__1855605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1855605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1855605__ {height:40px}
}

/*     820025 : 타이틀 텍스트      */
.title__820025__ {font-size:0}
.title__820025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__820025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__820025__.style_top p {padding-top:10px}
.title__820025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__820025__.style_right p {padding-right:14px}
.title__820025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__820025__.style_bottom p {padding-bottom:12px}
.title__820025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__820025__.style_left p {padding-left:14px}
.title__820025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__820025__.style_circle1 p {padding-left:18px}
.title__820025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__820025__.style_circle2 p {padding-left:18px}
.title__820025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__820025__ p {font-size:30px}
	.title__820025__.style_top p:before {width:30px}
	.title__820025__.style_right p:before {height:30px}
	.title__820025__.style_bottom p:before {width:30px}
	.title__820025__.style_left p:before {height:30px}
}

/*     1613415 : 타이틀 텍스트      */
.title__1613415__ {font-size:0}
.title__1613415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1613415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1613415__.style_top p {padding-top:10px}
.title__1613415__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1613415__.style_right p {padding-right:14px}
.title__1613415__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1613415__.style_bottom p {padding-bottom:12px}
.title__1613415__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1613415__.style_left p {padding-left:14px}
.title__1613415__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1613415__.style_circle1 p {padding-left:18px}
.title__1613415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1613415__.style_circle2 p {padding-left:18px}
.title__1613415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1613415__ p {font-size:24px}
	.title__1613415__.style_top p:before {width:24px}
	.title__1613415__.style_right p:before {height:24px}
	.title__1613415__.style_bottom p:before {width:24px}
	.title__1613415__.style_left p:before {height:24px}
}

/*     820035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__820035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__820035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__820035__ ul li:first-child {margin-top:0}
.text_list__820035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__820035__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__820035__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__820035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__820035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__820035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__820035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__820035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__820035__ ul li {font-size:20px}
}

/*     1613425 : 타이틀 텍스트      */
.title__1613425__ {font-size:0}
.title__1613425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1613425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1613425__.style_top p {padding-top:10px}
.title__1613425__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1613425__.style_right p {padding-right:14px}
.title__1613425__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1613425__.style_bottom p {padding-bottom:12px}
.title__1613425__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1613425__.style_left p {padding-left:14px}
.title__1613425__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1613425__.style_circle1 p {padding-left:18px}
.title__1613425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1613425__.style_circle2 p {padding-left:18px}
.title__1613425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1613425__ p {font-size:24px}
	.title__1613425__.style_top p:before {width:24px}
	.title__1613425__.style_right p:before {height:24px}
	.title__1613425__.style_bottom p:before {width:24px}
	.title__1613425__.style_left p:before {height:24px}
}

/*     1613435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1613435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1613435__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1613435__ ul li:first-child {margin-top:0}
.text_list__1613435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__1613435__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1613435__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1613435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1613435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1613435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1613435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1613435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1613435__ ul li {font-size:20px}
}

/*     824425 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__824425__ .inline_block__824425__ {display:inline-block;vertical-align:top}
.text_wrap__824425__ .inline_block__824425__ .inner__824425__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__824425__ .inline_block__824425__ .inner__824425__ .icon__824425__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__824425__ .inline_block__824425__ .inner__824425__ .icon__824425__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__824425__ .inline_block__824425__ .inner__824425__ .text__824425__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__824425__.s_size_75 .inline_block__824425__ .inner__824425__ .icon__824425__ {padding-right:.5em;font-size:.75em}
.text_wrap__824425__.s_size_100 .inline_block__824425__ .inner__824425__ .icon__824425__ {padding-right:.5em;font-size:1em}
.text_wrap__824425__.s_size_150 .inline_block__824425__ .inner__824425__ .icon__824425__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__824425__.s_size_200 .inline_block__824425__ .inner__824425__ .icon__824425__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__824425__.s_size_250 .inline_block__824425__ .inner__824425__ .icon__824425__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__824425__ .inline_block__824425__ .inner__824425__ {font-size:18px}
}

/*     824415 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__824415__ .inline_block__824415__ {display:inline-block;vertical-align:top}
.text_wrap__824415__ .inline_block__824415__ .inner__824415__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__824415__ .inline_block__824415__ .inner__824415__ .icon__824415__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__824415__ .inline_block__824415__ .inner__824415__ .icon__824415__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__824415__ .inline_block__824415__ .inner__824415__ .text__824415__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__824415__.s_size_75 .inline_block__824415__ .inner__824415__ .icon__824415__ {padding-right:.5em;font-size:.75em}
.text_wrap__824415__.s_size_100 .inline_block__824415__ .inner__824415__ .icon__824415__ {padding-right:.5em;font-size:1em}
.text_wrap__824415__.s_size_150 .inline_block__824415__ .inner__824415__ .icon__824415__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__824415__.s_size_200 .inline_block__824415__ .inner__824415__ .icon__824415__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__824415__.s_size_250 .inline_block__824415__ .inner__824415__ .icon__824415__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__824415__ .inline_block__824415__ .inner__824415__ {font-size:18px}
}

/*     820045 : 실선      */
.solid_line__820045__ {display:block;position:relative;width:100%;height:120px}
.solid_line__820045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__820045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__820045__ {height:40px}
}

/*     820055 : 타이틀 텍스트      */
.title__820055__ {font-size:0}
.title__820055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__820055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__820055__.style_top p {padding-top:10px}
.title__820055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__820055__.style_right p {padding-right:14px}
.title__820055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__820055__.style_bottom p {padding-bottom:12px}
.title__820055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__820055__.style_left p {padding-left:14px}
.title__820055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__820055__.style_circle1 p {padding-left:18px}
.title__820055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__820055__.style_circle2 p {padding-left:18px}
.title__820055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__820055__ p {font-size:30px}
	.title__820055__.style_top p:before {width:30px}
	.title__820055__.style_right p:before {height:30px}
	.title__820055__.style_bottom p:before {width:30px}
	.title__820055__.style_left p:before {height:30px}
}

/*     1613455 : 타이틀 텍스트      */
.title__1613455__ {font-size:0}
.title__1613455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1613455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1613455__.style_top p {padding-top:10px}
.title__1613455__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1613455__.style_right p {padding-right:14px}
.title__1613455__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1613455__.style_bottom p {padding-bottom:12px}
.title__1613455__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1613455__.style_left p {padding-left:14px}
.title__1613455__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1613455__.style_circle1 p {padding-left:18px}
.title__1613455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1613455__.style_circle2 p {padding-left:18px}
.title__1613455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1613455__ p {font-size:24px}
	.title__1613455__.style_top p:before {width:24px}
	.title__1613455__.style_right p:before {height:24px}
	.title__1613455__.style_bottom p:before {width:24px}
	.title__1613455__.style_left p:before {height:24px}
}

/*     820065 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__820065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__820065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__820065__ ul li:first-child {margin-top:0}
.text_list__820065__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__820065__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__820065__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__820065__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__820065__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__820065__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__820065__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__820065__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__820065__ ul li {font-size:20px}
}

/*     1613445 : 타이틀 텍스트      */
.title__1613445__ {font-size:0}
.title__1613445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1613445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1613445__.style_top p {padding-top:10px}
.title__1613445__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1613445__.style_right p {padding-right:14px}
.title__1613445__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1613445__.style_bottom p {padding-bottom:12px}
.title__1613445__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1613445__.style_left p {padding-left:14px}
.title__1613445__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1613445__.style_circle1 p {padding-left:18px}
.title__1613445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1613445__.style_circle2 p {padding-left:18px}
.title__1613445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1613445__ p {font-size:24px}
	.title__1613445__.style_top p:before {width:24px}
	.title__1613445__.style_right p:before {height:24px}
	.title__1613445__.style_bottom p:before {width:24px}
	.title__1613445__.style_left p:before {height:24px}
}

/*     1613465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1613465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1613465__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1613465__ ul li:first-child {margin-top:0}
.text_list__1613465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__1613465__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1613465__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1613465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1613465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1613465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1613465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1613465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1613465__ ul li {font-size:20px}
}

/*     824435 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__824435__ .inline_block__824435__ {display:inline-block;vertical-align:top}
.text_wrap__824435__ .inline_block__824435__ .inner__824435__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__824435__ .inline_block__824435__ .inner__824435__ .icon__824435__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__824435__ .inline_block__824435__ .inner__824435__ .icon__824435__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__824435__ .inline_block__824435__ .inner__824435__ .text__824435__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__824435__.s_size_75 .inline_block__824435__ .inner__824435__ .icon__824435__ {padding-right:.5em;font-size:.75em}
.text_wrap__824435__.s_size_100 .inline_block__824435__ .inner__824435__ .icon__824435__ {padding-right:.5em;font-size:1em}
.text_wrap__824435__.s_size_150 .inline_block__824435__ .inner__824435__ .icon__824435__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__824435__.s_size_200 .inline_block__824435__ .inner__824435__ .icon__824435__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__824435__.s_size_250 .inline_block__824435__ .inner__824435__ .icon__824435__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__824435__ .inline_block__824435__ .inner__824435__ {font-size:18px}
}

/*     824445 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__824445__ .inline_block__824445__ {display:inline-block;vertical-align:top}
.text_wrap__824445__ .inline_block__824445__ .inner__824445__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__824445__ .inline_block__824445__ .inner__824445__ .icon__824445__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__824445__ .inline_block__824445__ .inner__824445__ .icon__824445__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__824445__ .inline_block__824445__ .inner__824445__ .text__824445__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__824445__.s_size_75 .inline_block__824445__ .inner__824445__ .icon__824445__ {padding-right:.5em;font-size:.75em}
.text_wrap__824445__.s_size_100 .inline_block__824445__ .inner__824445__ .icon__824445__ {padding-right:.5em;font-size:1em}
.text_wrap__824445__.s_size_150 .inline_block__824445__ .inner__824445__ .icon__824445__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__824445__.s_size_200 .inline_block__824445__ .inner__824445__ .icon__824445__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__824445__.s_size_250 .inline_block__824445__ .inner__824445__ .icon__824445__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__824445__ .inline_block__824445__ .inner__824445__ {font-size:18px}
}

/*     820075 : 실선      */
.solid_line__820075__ {display:block;position:relative;width:100%;height:120px}
.solid_line__820075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__820075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__820075__ {height:40px}
}

/*     820085 : 타이틀 텍스트      */
.title__820085__ {font-size:0}
.title__820085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__820085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__820085__.style_top p {padding-top:10px}
.title__820085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__820085__.style_right p {padding-right:14px}
.title__820085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__820085__.style_bottom p {padding-bottom:12px}
.title__820085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__820085__.style_left p {padding-left:14px}
.title__820085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__820085__.style_circle1 p {padding-left:18px}
.title__820085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__820085__.style_circle2 p {padding-left:18px}
.title__820085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__820085__ p {font-size:30px}
	.title__820085__.style_top p:before {width:30px}
	.title__820085__.style_right p:before {height:30px}
	.title__820085__.style_bottom p:before {width:30px}
	.title__820085__.style_left p:before {height:30px}
}

/*     820095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__820095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__820095__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__820095__ ul li:first-child {margin-top:0}
.text_list__820095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__820095__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__820095__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__820095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__820095__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__820095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__820095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__820095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__820095__ ul li {font-size:20px}
}

